Subject: Ticket Assigned - I have a return receipt from splash the amount is 211 DHS from last month.yesterday I bought items w...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Jun 2020 08:01:11 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I have a return receipt from splash the amount is 211 DHS from last month.yesterday I bought items w... I have a return receipt from splash the amount is 211 DHS from last month.yesterday I bought items worth 311dhs.the delivery agent from aramex told me that I will pay only 100 dhs with the receipt https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1192714